---
- 
  type: ticket-status
  name: Status Tiket
  name_plural: Status Tiket
  sort_mode: SortCol
  masks: 13
  notes: |
    Status Tiket
  properties:
    title: Properti Status Tiket
    instructions: Properti yang dapat diatur pada status tiket.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Kondisi
        sort: 1
        flags: 487665
        configuration:
          prompt: Kondisi sebuah tiket
      - 
        type: memo
        name: description
        label: Deskripsi
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
